Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: (Opgelost) Updateprobleem  (gelezen 1581 keer)

Offline Old man

  • Lid
  • Steunpunt: Nee
(Opgelost) Updateprobleem
« Gepost op: 2013/09/18, 13:23:55 »
Na een oproep om de updaten (waar ik wat huiverig voor ben: in mijn eerdere 12.04 Ubuntu kon ik na update niet meer booten) kreeg ik in Linux Mint 13 Cinnamon een probleem.
Moet ik hier iets mee? Of lost zich dat vanzelf op?

De boodschap was:
De pakketbron is mogelijk niet meer beschikbaar of kon niet worden bereikt vanwege netwerkproblemen. Indien beschikbaar, zal er een oudere versie van de mislukte lijst worden gebruikt. Anders zal de pakketbron worden genegeerd. Controleer uw netwerkverbinding en verzeker u ervan dat het adres van de pakketbron goed is ingesteld in de voorkeuren.

, met dit als updateverslag:
Ophalen van http://packages.linuxmint.com/dists/maya/Release.gpg is mislukt  Kon niet verbinden met packages.linuxmint.com:80 (204.45.82.194). - connect (110: Verbinding is verlopen)
Ophalen van http://packages.linuxmint.com/dists/maya/main/binary-amd64/Packages is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Ophalen van http://packages.linuxmint.com/dists/maya/upstream/binary-amd64/Packages is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Ophalen van http://packages.linuxmint.com/dists/maya/import/binary-amd64/Packages is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Ophalen van http://packages.linuxmint.com/dists/maya/main/binary-i386/Packages is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Ophalen van http://packages.linuxmint.com/dists/maya/upstream/binary-i386/Packages is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Ophalen van http://packages.linuxmint.com/dists/maya/import/binary-i386/Packages is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Ophalen van http://packages.linuxmint.com/dists/maya/import/i18n/Translation-nl_NL is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Ophalen van http://packages.linuxmint.com/dists/maya/import/i18n/Translation-nl is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Ophalen van http://packages.linuxmint.com/dists/maya/import/i18n/Translation-en is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Ophalen van http://packages.linuxmint.com/dists/maya/main/i18n/Translation-nl_NL is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Ophalen van http://packages.linuxmint.com/dists/maya/main/i18n/Translation-nl is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Ophalen van http://packages.linuxmint.com/dists/maya/main/i18n/Translation-en is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Ophalen van http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-nl_NL is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Ophalen van http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-nl is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Ophalen van http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-en is mislukt  Kan geen verbinding maken met packages.linuxmint.com http:
Some index files failed to download. They have been ignored, or old ones used instead.
Nog even de kanttekening dat dit nu al meer dan een week speelt.
Wie heeft hier iets zinnigs over te zeggen? Bij voorbaat mijn dank.

Bart
P.S. Na deze melding werden 15 updates uitgevoerd.
« Laatst bewerkt op: 2013/09/18, 16:47:47 door Old man »
Linux Mint 17.3 met Cinnamon 64 bits -> VirtualBox -> Windows 10 op  Acer Aspire V3 771G.

Offline joop905

  • Lid
  • Steunpunt: Nee
Re: Updateprobleem
« Reactie #1 Gepost op: 2013/09/18, 14:04:03 »
Probeer dit eens

Open je terminal
Sneltoetscombinatie Ctrl + Alt + T
Knip & Plak
sudo rm -rf /var/lib/apt/lists/*sudo apt-get update

Offline koos4401

  • Lid
  • Steunpunt: Nee
Re: Updateprobleem
« Reactie #2 Gepost op: 2013/09/18, 15:07:26 »
Lees eens: (je zegt dat je om 13uur nog wat bent begonnen, dat is formeel ná 9 uur in Londen)
http://blog.linuxmint.com/
De (nu) eerste post:
Citaat
Warning

The main Linux Mint repositories packages.linuxmint.com will be down for maintenance on Wednesday September 18th from 9am London time onwards.

The downtime could take between 1 and 24 hours. We’ll do our best to go as fast as we can and to minimize the downtime.
enz. enz.
Op 27-okt-2009 om 08.20 GMT geregistreerd als gebruiker nr.: 498523

Offline Old man

  • Lid
  • Steunpunt: Nee
Re: Updateprobleem
« Reactie #3 Gepost op: 2013/09/18, 16:47:23 »
Dat laatste was kennelijk toch de oorzaak. Nu ging de update foutloos.
Weer wat geleerd dus: eerst naar die blog kijken.
Koos en Joop: bedankt!

Bart
Linux Mint 17.3 met Cinnamon 64 bits -> VirtualBox -> Windows 10 op  Acer Aspire V3 771G.

Offline joop905

  • Lid
  • Steunpunt: Nee
Re: (Opgelost) Updateprobleem
« Reactie #4 Gepost op: 2013/09/18, 17:00:20 »
   Mooi dat het opgelost is